﻿/* DEFAULTS
----------------------------------------------------------*/

input[type="submit"] {
    color: white;
    background-color: #002f4e;
    border-style: none;
    padding: 10px;
    margin: 10px 0 10px 0;
}

input[type="submit"]:hover{
    color: black;
    background-color: lightgray;
    border-style: none;
    padding: 10px;
    margin: 10px 0 10px 0;
}



html {
    background-color: #e2e2e2;
    margin: 0;
    padding: 0;
}

body {
    background-color: #fff;
    border-top: solid 10px #000;
    color: #333;
    font-size: .85em;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
}

a {
    color: #333;
    outline: none;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: underline;
}

    a:link, a:visited,
    a:active, a:hover {
        color: #333;
    }

    a:hover {
        background-color: #c7d1d6;
    }

header, footer, hgroup,
nav, section {
    display: block;
}

mark {
    background-color: #a6dbed;
    padding-left: 5px;
    padding-right: 5px;
}


.botonlibro {
    background-color: #002F4E;
    color: white;
    outline: none;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    font-size: 0.90em;
    text-align: center;
    font-weight: normal;
    padding-bottom: 6px;
    padding-top: 6px;
    width: 80px;
    text-decoration: none;
}
    .botonlibro:hover, .botonlibro a:hover {
        color: #002F4E;
        background-color: lightgray;
    }

.justificar {
    text-align: justify;
    text-justify: inter-word;
    text-indent: 50px;
}

.justificarSinSangria {
    text-align: justify;
    text-justify: inter-word;
    text-indent: 0px;
}

.SaltoLinea {
    line-height: 22px;
}


.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear-fix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}



/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #666666;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1 {
    font-size: 1.7em;
    padding-bottom: 0px;
    margin-bottom: 0px;
    font-weight: 600;
}

h2 {
    font-size: 1.5em;
    font-weight: 600;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
    margin-top: 0px;
}

/* main layout
----------------------------------------------------------*/

.content-wrapper {
    margin: 0 auto;
    max-width: 1920px;
}


#body {
    background-color: #EFEEEF;
    clear: both;
    padding-bottom: 35px;
}


.main-content {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 30px;
}

.featured + .main-content {

}

header .content-wrapper {
    padding-top: 20px;
}





footer .content-wrapper {
    clear: both;
    background-color: #cfdce4;
    padding-top: 20px;
    font-size: 0.9em;
    color: #000;
    line-height: 17px;
    height: 100px;
}



img.logo_redes {
    padding: 10px;
    height: 40px;
    vertical-align: middle;
}

.carro {
    border-style: solid;
    border-color: #FFFFFF;
    border-left-width: 20px;
    display: inline-block;
    text-align: center;
}

.texto-encima {
    position: relative;
    font-weight: bold;
    font-size: 1.3em;
    color: red;
    top: -33px;
    left: 0px;
}



/* site title
----------------------------------------------------------*/
.site-title {
    color: #c8c8c8;
    font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
    font-size: 2.3em;
    margin: 0;
}

    .site-title a, .site-title a:hover, .site-title a:active {
        background: none;
        color: #c8c8c8;
        outline: none;
        text-decoration: none;
    }


/* login
----------------------------------------------------------*/
#login {
    display: block;
    font-size: 1em;
    margin: 0 0 10px;
    text-align: right;
}

    #login a {

        background-color: #002f4e;
        color: white;
        margin-left: 10px;
        margin-right: 3px;
        padding: 2px 3px;
        text-decoration: none;
    }

        #login a.username {
            background: none;
            color: blue;
            margin-left: 0px;
            text-decoration: underline;
        }

    #login ul {
        margin: 0;
    }

    #login li {
        display: inline;
        list-style: none;
    }


.hyperlink, #MainContent_lMensaje{
    color: #002f4e !important;
    font-size:Larger;
    font-weight:bold;
    text-decoration: none;
}





ul#menuIdioma {
    font-size: 1.1em;
    font-weight: 600;
    margin: 0 0 5px;
    padding: 0;
    text-align: right;
}

    ul#menuIdioma li {
        display: inline;
        list-style: none;
        padding-left: 15px;
    }

        ul#menuIdioma li a {
            background: none;
            color: #002f4e;
            text-decoration: none;
        }

            ul#menuIdioma li a:hover {
                color: #333;
                text-decoration: none;
            }



/* menuColeccion
----------------------------------------------------------*/

.IzquierdaColeccion {
    width: 30%;
    height: 100%;
    float: left;
}

.DerechaColeccion {
    width: 67%;
    height: 100%;
    float: right;
}



ul#menuColeccion {
    font-size: 1.1em;
    font-weight: 500;
    margin-left: 2px;
    text-align: left;
}

    ul#menuColeccion li {
        list-style: square;
        padding-left: 0px;
        padding-bottom: 5px;
    }

        ul#menuColeccion li a {
            background: none;
            color: #002f4e;
            text-decoration: none;
        }

            ul#menuColeccion li a:hover {
                color: #3d7da7;
                text-decoration: none;
            }






/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset {
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

    fieldset p {
        margin: 2px 12px 10px 10px;
    }

    fieldset.login label, fieldset.register label, fieldset.changePassword label {
        display: block;
    }

    fieldset label.inline {
        display: inline;
    }

legend {
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry {
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry {
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo {
    width: 42%;
}



/* page elements
----------------------------------------------------------*/
/* featured */
.featured {
    background-color: #fff;
}

    .featured .content-wrapper {
    padding: 20px 40px 30px 40px;
    background-color: #002f4e;
    background-image: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
    color: #FFFFFF;
    padding: 10px 40px 15px 40px;
}

    .featured hgroup.title h1, .featured hgroup.title h2 {
        color: #fff;
    }

    .featured p {
        font-size: 1.1em;
    }

/* page titles */
hgroup.title {
    margin-bottom: 10px;
}

    hgroup.title h1, hgroup.title h2 {
        display: inline;
    }

    hgroup.title h2 {
        font-weight: normal;
        margin-left: 3px;
    }

/* features */
section.feature {
    width: 300px;
    float: left;
    padding: 10px;
}

/* content */
article {
    float:
    width: 70%;
}

aside {
    float: right;
    width: 25%;
}

    aside ul {
        list-style: none;
        padding: 0;
    }

        aside ul li {
            background: url("../Images/bullet.png") no-repeat 0 50%;
            padding: 2px 0 2px 20px;
        }

.label {
    font-weight: 700;
}

/* login page */
#loginForm {
    border-right: solid 2px #c8c8c8;
    float: left;
    width: 55%;
}

    #loginForm .validation-error {
        display: block;
        margin-left: 15px;
    }

#socialLoginForm {
    margin-left: 40px;
    float: left;
    width: 40%;
}

    #socialLoginForm h2 {
        margin-bottom: 5px;
    }

fieldset.open-auth-providers {
    margin-top: 15px;
}

    fieldset.open-auth-providers button {
        margin-bottom: 12px;
    }

/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink {
    background-color: #3a4f63;
    width: 100%;
}

div.menu {
    padding: 18px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #fff;
    border-left: 1px #002f4e solid;
    color: #002f4e;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
    font-weight: 600;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}


.imagenportada {
    width: 247px;
    height: 360px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 30px;
    Border-Width: 20px;
    Border-Color: #EFEEEF;
}

.PortadaNew {
    width: 176px;
    height: 256px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    Border-Width: 10px;
    Border-Color: #EFEEEF;

}

.imagenlogo {
    width: 200px;
    margin-left: 20px;
    margin-right: 20px;
}


.LibroRelacionado {
    width: 160px;
    height: 233px;
}

.ImagenColeccion2 {
    width: 247px;
    height: 360px;
    margin-left: 10px;
    margin-top: 10px;
}

.ImagenColeccion {
    width: 247px;
    height: 360px;
    margin-left: 10px;
    margin-top: 10px;
}

#libreria label {
    font-size: 9pt;
}

#libreria p {
    font-size: 9pt;
}

#libreria .imagenlibreria {
    width: 330px;
    height: 234px;
    margin-left: 20px;
    margin-right: 30px;
    margin-top: 3px;
    Border-Width: 2px;
    Border-Color: #EFEEEF;
}



.titulo {
    padding: 2px;
    color: #002F4E;
    font-family: Arial;
    font-size: 18pt;
}


#carrusel {
    height: auto;
    width: auto;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 0px;
}

#leftcolumn {
    width: 72%;
    float: left;
}


    #leftcolumn #novedades {
        text-align: center;
        padding-bottom: 50px;
    }

    #leftcolumn #libros {
        text-align: center;
        padding-bottom: 50px;
    }

    #leftcolumn #libreria {
        height: auto;
        width: auto;
        background: #DFE8EC;
        padding-top: 20px;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
    }



#rightcolumn {
    width: 25%;
    float: right;
}

    #rightcolumn #noticias {
        background: #DFE8EC;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
        font-family: Arial;
        font-size: 10pt;
        margin-top: 10px;
        margin-bottom: 30px;
    }

    #rightcolumn #blog {
        background: #DFE8EC;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
        font-family: Arial;
        font-size: 10pt;
        margin-top: 10px;
        margin-bottom: 30px;
    }

    #rightcolumn #twitter {
        background: #DFE8EC;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
        overflow: scroll;
        height: 300px;
        font-family: Arial;
        font-size: 10pt;
        margin-top: 10px;
        margin-bottom: 30px;
    }

    #rightcolumn #resena {
        background: #DFE8EC;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
        font-family: Arial;
        font-size: 10pt;
        margin-top: 10px;
        margin-bottom: 30px;
    }


#libreria label{
        font-size: 12pt;
                   }

#libreria image {
    width: 100%;
    height: 100%;
}

#libreria p {
    font-size: 12pt;
}


#MenuPie {
    font-size: Larger;
    font-weight: bold;
    margin-right: 30px;
}

    #MenuPie .LetraLink {
        color: #002f4e;
        text-decoration: none;
        font-size: 1.1em;
    }


/***********************************************************/

/* GridView y DetailsView */

.DataWebControlStyle {
    border: 1px solid #002f4e;
    font-size: 100%;
    background-color: #FFFFFF;
}

    .DataWebControlStyle a:link {
        color: #FFFFFF;
        font-weight: bold;
    }


.HeaderStyle {
    background-color: #002f4e;
    color: #FFFFFF;
    font-weight: bold;
}

.FooterStyle {
    background-color: #002f4e;
    color: white;
}

.AlternatingRowStyle {
    background-color: #F7F7F7;
}

    .AlternatingRowStyle a:link {
        color: #000099;
        font-weight: bold;
    }

.RowStyle {
    background-color: #cfdce4;
    color: #002f4e;
}

    .RowStyle a:link {
        color: #000099;
        font-weight: bold;
    }

.PagerStyle {
    background-color: #cfdce4;
    color: #4A3C8C;
    text-align: right;
}

    .PagerStyle a:link {
        color: #000099;
        font-weight: bold;
    }


.SelectedRowStyle {
    background-color: #738A9C;
    color: #F7F7F7;
    font-weight: bold;
}

.SortedAscendingCellStyle {
    background-color: #F4F4FD;
}

.SortedAscendingHeaderStyle {
    background-color: #5A4C9D;
}

.SortedDescendingCellStyle {
    background-color: #D8D8F0;
}

.SortedDescendingHeaderStyle {
    background-color: #3E3277;
}


/*Calendario*/

.TitleStyle {
    background-color: #41519A;
    border-color: Black;
    color: White;
}

.DayHeaderStyle {
    font-weight: bold;
    background-color: #B2C3E1;
}

.TodayDayStyle {
    background-color: #B2C3E1;
    color: Black;
}

.SelectedDayStyle {
    background-color: #41519A;
    font-weight: bold;
    color: White;
}

.WeekendDayStyle {
    background-color: #99ACDD;
}

.SelectorStyle {
    background-color: #41519A;
}

.NextPrevStyle {
    vertical-align: bottom;
    font-weight: bold;
    Color: White;
}


/*AutoComplete flyout */
.autocomplete_completionListElement {
    margin: 0px !important;
    background-color: inherit;
    color: windowtext;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: 'default';
    overflow: auto;
    height: 200px;
    font-family: Tahoma;
    font-size: small;
    text-align: left;
    list-style-type: none;
}
/* AutoComplete highlighted item */
.autocomplete_highlightedListItem {
    background-color: #ffff99;
    color: black;
    padding: 1px;
}

/* AutoComplete item */
.autocomplete_listItem {
    background-color: window;
    color: windowtext;
    padding: 1px;
}







@media screen and (max-width: 4000px) {
    .content-wrapper {
        margin: 0 auto;
        max-width: 1920px;
    }

    div.menu ul li a, div.menu ul li a:visited {
        background-color: #fff;
        border-left: 1px #002f4e solid;
        color: #002f4e;
        display: block;
        line-height: 1.35em;
        padding: 2px 5px;
        text-decoration: none;
        white-space: nowrap;
        font-weight: 600;
    }

    .imagenportada {
        width: 279px;
        height: 405px;
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 15px;
        Border-Width: 20px;
        Border-Color: #EFEEEF;
    }

    .PortadaNew {
        width: 137px;
        height: 200px;
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 20px;
        Border-Width: 10px;
        Border-Color: #EFEEEF;
    }

    .LibroRelacionado {
        width: 198px;
        height: 290px;
    }

    .ImagenColeccion {
        width: 307px;
        height: 448px;
        margin-left: 7px;
        margin-top: 7px;
    }

}




@media screen and (max-width: 1920px) {
    .content-wrapper {
        margin: 0 auto;
        max-width: 1600px;
    }
 
 div.menu ul li a, div.menu ul li a:visited
{
    background-color: #fff;
    border-left: 1px #002f4e solid;
    color: #002f4e;
    display: block;
    line-height: 1.35em;
    padding: 2px 5px;
    text-decoration: none;
    white-space: nowrap;
    font-weight: 600;
}

.imagenportada {
    width: 192px;
    height: 279px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 15px;
    Border-Width: 20px;
    Border-Color: #EFEEEF;
}

.PortadaNew {
    width: 137px;
    height: 200px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 20px;
    Border-Width: 10px;
    Border-Color: #EFEEEF;
}

.LibroRelacionado {
    width: 124px;
    height: 181px;
}

.ImagenColeccion {
    width: 213px;
    height: 311px;
    margin-left: 7px;
    margin-top: 7px;
}




}

@media screen and (max-width: 800px) {
    .content-wrapper {
        margin: 0 auto;
        max-width: 800px;
    }

    div.menu ul li a, div.menu ul li a:visited {
        background-color: #fff;
        border-left: 1px #002f4e solid;
        color: #002f4e;
        display: block;
        line-height: 1.35em;
        padding: 2px 5px;
        text-decoration: none;
        white-space: nowrap;
        font-weight: 600;
    }

    .imagenportada {
        width: 128px;
        height: 186px;
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 15px;
        Border-Width: 20px;
        Border-Color: #EFEEEF;
    }

    .PortadaNew {
        width: 97px;
        height: 140px;
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 20px;
        Border-Width: 10px;
        Border-Color: #EFEEEF;
    }

    .LibroRelacionado {
        width: 83px;
        height: 121px;
    }

    .ImagenColeccion {
        width: 128px;
        height: 187px;
        margin-left: 7px;
        margin-top: 7px;
    }

    #leftcolumn {
        width: 72%;
        float: left;
    }


        #leftcolumn #novedades {
            text-align: center;
            padding-bottom: 50px;
        }


        #leftcolumn #libreria {
            height: auto;
            width: auto;
            background: #DFE8EC;
            padding-top: 20px;
            padding-left: 0px;
            padding-right: 0px;
            padding-bottom: 20px;
        }



    #rightcolumn {
        width: 25%;
        float: right;
    }

        #rightcolumn #noticias {
            background: #DFE8EC;
            padding-top: 20px;
            padding-bottom: 20px;
            padding-left: 0px;
            padding-right: 0px;
            font-family: Arial;
            font-size: 8pt;
            margin-top: 10px;
            margin-bottom: 30px;
        }

        #rightcolumn #blog {
            background: #DFE8EC;
            padding-top: 20px;
            padding-bottom: 20px;
            padding-left: 0px;
            padding-right: 0px;
            font-family: Arial;
            font-size: 8pt;
            margin-top: 10px;
            margin-bottom: 30px;
        }

        #rightcolumn #twitter {
            background: #DFE8EC;
            padding-top: 20px;
            padding-bottom: 20px;
            padding-left: 0px;
            padding-right: 0px;
            overflow: scroll;
            height: 300px;
            font-family: Arial;
            font-size: 8pt;
            margin-top: 10px;
            margin-bottom: 30px;
        }

        #rightcolumn #resena {
            background: #DFE8EC;
            padding-top: 20px;
            padding-bottom: 20px;
            padding-left: 0px;
            padding-right: 0px;
            font-family: Arial;
            font-size: 8pt;
            margin-top: 10px;
            margin-bottom: 30px;
        }

    #libreria label {
        font-size: 8pt;
    }

    #libreria p {
        font-size: 8pt;
    }

    #libreria .imagenlibreria {
        width: 132px;
        height: 94px;
        margin-left: 2px;
        margin-right: 10px;
        margin-top: 3px;
        Border-Width: 2px;
        Border-Color: #EFEEEF;
    }

    input[type="submit"] {
        color: white;
        overflow: hidden;
        white-space: nowrap;
        white-space: initial;
        width: 60px;
        text-align: center;
        background-color: #002f4e;
        border-style: none;
        font-size: 9pt;
        padding: 4px;
        margin: 2px 0 2px 0;
    }

        input[type="submit"]:hover {
            color: black;
            overflow: hidden;
            white-space: nowrap;
            white-space: initial;
            width: 60px;
            text-align: center;
            background-color: lightgray;
            border-style: none;
            font-size: 9pt;
            padding: 4px;
            margin: 2px 0 2px 0;
        }

}


@media screen and (max-width: 650px) {
    .content-wrapper {
        margin: 0 auto;
        max-width: 650px;
    }

    div.menu ul li a, div.menu ul li a:visited {
        background-color: #fff;
        border-left: 1px #002f4e solid;
        color: #002f4e;
        display: list-item;
        line-height: 1.35em;
        padding: 2px 5px;
        text-decoration: none;
        white-space: nowrap;
        font-size: 7pt;
        font-weight: 600;
    }

.imagenportada {
    width: 104px;
    height: 151px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 7px;
    Border-Width: 20px;
    Border-Color: #EFEEEF;
}

.PortadaNew {
    width:87px;
    height: 126px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 20px;
    Border-Width: 10px;
    Border-Color: #EFEEEF;
}

    .LibroRelacionado {
        width: 67px;
        height: 98px;
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 0px;
        padding-right: 0px;
    }

.ImagenColeccion {
    width: 104px;
    height: 152px;
    margin-left: 10px;
    margin-top: 10px;
}

    #leftcolumn {
        width: 62%;
        float: left;
    }


        #leftcolumn #novedades {
            text-align: center;
            padding-bottom: 50px;
        }


        #leftcolumn #libreria {
            height: auto;
            width: auto;
            background: #DFE8EC;
            padding-top: 20px;
            padding-left: 0px;
            padding-right: 0px;
            padding-bottom: 20px;
        }



    #rightcolumn {
        width: 35%;
        float: right;
    }

        #rightcolumn #noticias {
            background: #DFE8EC;
            padding-top: 20px;
            padding-bottom: 20px;
            padding-left: 0px;
            padding-right: 0px;
            font-family: Arial;
            font-size: 8pt;
            margin-top: 10px;
            margin-bottom: 30px;
        }

        #rightcolumn #blog {
            background: #DFE8EC;
            padding-top: 20px;
            padding-bottom: 20px;
            padding-left: 0px;
            padding-right: 0px;
            font-family: Arial;
            font-size: 8pt;
            margin-top: 10px;
            margin-bottom: 30px;
        }

        #rightcolumn #twitter {
            background: #DFE8EC;
            padding-top: 20px;
            padding-bottom: 20px;
            padding-left: 0px;
            padding-right: 0px;
            overflow: scroll;
            height: 300px;
            font-family: Arial;
            font-size: 8pt;
            margin-top: 10px;
            margin-bottom: 30px;
        }

        #rightcolumn #resena {
            background: #DFE8EC;
            padding-top: 20px;
            padding-bottom: 20px;
            padding-left: 0px;
            padding-right: 0px;
            font-family: Arial;
            font-size: 8pt;
            margin-top: 10px;
            margin-bottom: 30px;
        }

    .float-right {
        float: right;
        font-size: 7pt;
    }

    #libreria label {
        font-size: 7pt;
    }

    #libreria imagen {
        width: 25%;
        height: 25%;
    }

    #libreria p {
        font-size: 7pt;
    }

    #libreria .imagenlibreria {
        width: 66px;
        height: 47px;
        text-align: center;
        margin-left: 2px;
        margin-right: 2px;
        margin-top: 3px;
        Border-Width: 2px;
        Border-Color: #EFEEEF;
    }


    input[type="submit"] {
        color: white;
        overflow: hidden;
        white-space: nowrap;
        white-space: initial;
        width: 60px;
        text-align: center;
        background-color: #002f4e;
        border-style: none;
        font-size: 9pt;
        padding: 4px;
        margin: 2px 0 2px 0;
    }

        input[type="submit"]:hover {
            color: black;
            overflow: hidden;
            white-space: nowrap;
            white-space: initial;
            width: 60px;
            text-align: center;
            background-color: lightgray;
            border-style: none;
            font-size: 9pt;
            padding: 4px;
            margin: 2px 0 2px 0;
        }

    table {
        padding: 5px;
    }

    .AlternatingRowStyle {
        background-color: #F7F7F7;
        font-size: 60%;
    }

        .AlternatingRowStyle a:link {
            color: #000099;
            font-weight: bold;
            font-size: 60%;
        }


    .RowStyle {
        background-color: #cfdce4;
        color: #002f4e;
        font-size: 60%;
    }

        .RowStyle a:link {
            color: #000099;
            font-weight: bold;
            font-size: 60%;
        }


    .IzquierdaColeccion {
        width: 100%;
        height: 100%;
        float: left;
    }

    .DerechaColeccion {
        width: 100%;
        height: 100%;
        float: right;
    }


    ul#menuColeccion {
        font-size: 1em;
        font-weight: 500;
        margin-left: 0px;
        text-align: left;
    }



}

@media screen and (max-width: 360px) {
    .content-wrapper {
        margin: 0 auto;
        max-width: 100%;
    }

    div.menu ul li a, div.menu ul li a:visited {
        background-color: #fff;
        border-left: 1px #002f4e solid;
        color: #002f4e;
        display: list-item;
        line-height: 1.35em;
        padding: 2px 5px;
        text-decoration: none;
        white-space: nowrap;
        font-size: 7pt;
        font-weight: 600;
    }

    .imagenportada {
        width: 65px;
        height: 94px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 7px;
        Border-Width: 20px;
        Border-Color: #EFEEEF;
    }

    .PortadaNew {
        width: 48px;
        height: 70px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 20px;
        Border-Width: 10px;
        Border-Color: #EFEEEF;
    }

    .LibroRelacionado {
        width: 67px;
        height: 98px;
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .ImagenColeccion {
        width: 65px;
        height: 94px;
        margin-left: 10px;
        margin-top: 10px;
    }


    #CajaIzquierda {
        width: 100%;
        height: 100%;
        float: left;
        font-size: 10pt;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 0px;
        padding-right: 0px;
    }

    #CajaDerecha {
        width: 100%;
        height: 100%;
        float: right;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 40px;
        padding-right: 0px;
    }





    #leftcolumn {
        width: 62%;
        float: left;
    }


        #leftcolumn #novedades {
            text-align: center;
            padding-bottom: 50px;
        }


        #leftcolumn #libreria {
            height: auto;
            width: auto;
            background: #DFE8EC;
            padding-top: 20px;
            padding-left: 0px;
            padding-right: 0px;
            padding-bottom: 20px;
        }



    #rightcolumn {
        width: 35%;
        float: right;
    }

        #rightcolumn #noticias {
            background: #DFE8EC;
            padding-top: 20px;
            padding-bottom: 20px;
            padding-left: 0px;
            padding-right: 0px;
            font-family: Arial;
            font-size: 8pt;
            margin-top: 10px;
            margin-bottom: 30px;
        }

        #rightcolumn #blog {
            background: #DFE8EC;
            padding-top: 20px;
            padding-bottom: 20px;
            padding-left: 0px;
            padding-right: 0px;
            font-family: Arial;
            font-size: 8pt;
            margin-top: 10px;
            margin-bottom: 30px;
        }

        #rightcolumn #twitter {
            background: #DFE8EC;
            padding-top: 20px;
            padding-bottom: 20px;
            padding-left: 0px;
            padding-right: 0px;
            overflow: scroll;
            height: 300px;
            font-family: Arial;
            font-size: 8pt;
            margin-top: 10px;
            margin-bottom: 30px;
        }

        #rightcolumn #resena {
            background: #DFE8EC;
            padding-top: 20px;
            padding-bottom: 20px;
            padding-left: 0px;
            padding-right: 0px;
            font-family: Arial;
            font-size: 8pt;
            margin-top: 10px;
            margin-bottom: 30px;
        }

    .float-right {
        float: right;
        font-size: 7pt;
    }

    #libreria label {
        font-size: 7pt;
    }

    #libreria imagen {
        width: 25%;
        height: 25%;
    }

    #libreria p {
        font-size: 6pt;
    }

    #libreria .imagenlibreria {
        width: 66px;
        height: 47px;
        text-align: center;
        margin-left: 2px;
        margin-right: 2px;
        margin-top: 3px;
        Border-Width: 2px;
        Border-Color: #EFEEEF;
    }


    input[type="submit"] {
        color: white;
        overflow: hidden;
        white-space: nowrap;
        white-space: initial;
        width: 60px;
        text-align: center;
        background-color: #002f4e;
        border-style: none;
        font-size: 9pt;
        padding: 4px;
        margin: 2px 0 2px 0;
    }

        input[type="submit"]:hover {
            color: black;
            overflow: hidden;
            white-space: nowrap;
            white-space: initial;
            width: 60px;
            text-align: center;
            background-color: lightgray;
            border-style: none;
            font-size: 9pt;
            padding: 4px;
            margin: 2px 0 2px 0;
        }

    table {
        padding: 5px;
    }

    .AlternatingRowStyle {
        background-color: #F7F7F7;
        font-size: 60%;
    }

        .AlternatingRowStyle a:link {
            color: #000099;
            font-weight: bold;
            font-size: 60%;
        }

    .RowStyle {
        background-color: #cfdce4;
        color: #002f4e;
        font-size: 60%;
    }

        .RowStyle a:link {
            color: #000099;
            font-weight: bold;
            font-size: 60%;
        }



    .IzquierdaColeccion {
        width: 100%;
        height: 100%;
        float: left;
    }

    .DerechaColeccion {
        width: 100%;
        height: 100%;
        float: right;
    }


    ul#menuColeccion {
        font-size: 1em;
        font-weight: 500;
        margin-left: 0px;
        text-align: left;
    }



}


